<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title><%= title %> - Moubootaur Legends</title>

    <%if(locals.metaImage){%>
    <meta property="og:image" content="<%=metaImage%>"><%}%>
    <%if(locals.metaDescription){%>
    <meta name="description" content="<%=metaDescription%>"><%}%>

    <meta name="robots" content="index, follow">
    <link href="http://fonts.googleapis.com/css?family=Raleway:400,200,500,600,700,800,300" rel="stylesheet">

    <link rel="stylesheet" href="/normalize.css">
    <link rel="stylesheet" href="/main.css">

    <script>
        window.fadeIn = function (obj) {
            obj.classList.remove('hide');
        }
    </script>

</head>

<body>
    <header>
        <h2>Moubootaur Legends</h2>
        <h1><%= title %></h1>
        <nav>
            <ul>
                <li <% if (nav_selection === 1) { %>selected aria-selected<%}%> >
                    <a href="/items/">Items</a>
                </li>
                <li <% if (nav_selection === 2) { %>selected aria-selected<%}%> >
                    <a href="/mobs/">Mobs</a>
                </li>
                <li <% if (nav_selection === 3) { %>selected aria-selected<%}%>
                    data-wip title="(comming soon)">
                    Quests
                </li>
            </ul>
        </nav>
    </header>

    <content> 
        <div class="content-container">
            <%- include(content_file) %> 
        </div>
    </content>

    <footer>
        <a href="https://moubootaurlegends.org/">Back to Moubootaur Legends Main Website</a>
    </footer>
</body>
</html>